
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--primary-color:#013376;
	--secondary-color:#DC0101;
	--dark-grey:#2D3645;
	--light-grey:#F9F9FC;
}

*, body {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 400;
	color: #000;
}

p {text-align: justify; text-align: justify;}
h1 , h2 , h3 , h4 {font-size: 18px;}




.topHeader {
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 115px;
}

nav.navbar {
	background-color: var(--primary-color);
}

.navbar-dark .navbar-nav .nav-link {
	text-transform: uppercase;
	color: rgb(255 255 255);
	font-size: 14px;
	font-weight: 500;
	padding-right: 0rem;
	padding-left: 1rem;
}
.navbar-dark .navbar-nav .nav-link i.fa-home {color: #fff;}
.navbar-dark .navbar-nav .nav-link:hover {color: var(--secondary-color);}

header.header-section {
	display: flex;
	flex-direction: column;
}

.hero-container {
	background: #0D3C7A;
	background: linear-gradient(110deg, rgba(13, 60, 122, 1) 0%, rgba(13, 60, 122, 1) 48%, rgba(220, 1, 1, 1) 100%);
	padding: 30px 0;
	margin-top: 2px;
}

.topHeader {
	padding: 5px 0;
}

.section-padd {
	padding: 50px 0;
}

.bannerTxt h1 {
	font-size: 38px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 10px;
}

.bannerTxt p {
	font-size: 27px;
	color: #fff;
	margin-bottom: 30px;
}

.bg-dark,
.navbar-dark {
	background-color: var(--primary-color) !important;
}

.bottom__box {
	background-color: #162f28;
	border-radius: 10px;
	color: #fff;
	height: 100%;
}

.bottom__box h4 {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	padding: 10px 15px;
	border-bottom: 1px solid rgba(0, 119, 181, 20%);
}

.cover__area {
	background-color: #fff;
	border-bottom: 6px solid var(--primary-color);
	border-radius: 10px;
	padding-top: 15px;
	box-shadow: 0 0 16px rgb(0 0 0 / 9%);
}

.cover__area h4 {
	color: #06372a;
	font-size: 20px;
}

.cover__area h3 {
	padding: 5px 24px 10px 24px;
	font-size: 18px;
	font-weight: 600;
	border-bottom: 1px solid #e3e3e3;
}

.cover__area ul li {
	padding: 3px 24px;
	display: flex;
	align-items: center;
}
.cover__area ul li:before {
	content: "\f054";
	font-family: 'FontAwesome';
	margin-right: 10px;
	font-size: 11px;
	color: var(--primary-color);
}

.social-links ul {
	display: flex;
}

.logotxt {
	font-size: 22px;
	font-weight: 700;
	color: #368470;
	text-align: center;
}

.Navbar-logo img {
	width: 560px;
	height: auto;
}

.issn-logo {
	max-height: 60px;
		margin-right: 10px;
}

.btn-light {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: var(--primary-color);
	display: inline-flex;
	gap: 0 7px;
	align-items: center;
}

.bannerTxt .btn-light:hover {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.about_head span {
	display: block;
	color: var(--primary-color);
	text-transform: uppercase;
	font-weight: 600;
}

h2.about_head {
	font-size: 28px;
	font-weight: 700;
	color: #000;
	margin-bottom: 20px;
}

/* h2 {
	font-weight: 700;
} */

.download-article-box h2,
.download-article-box p,
.download-article-box h5,
.download-article-box strong {
	color: #fff;
}

.down-article-btn {
	display: flex;
	align-items: center;
	gap: 0 15px;
}

.indexing-list {
	border: 1px solid #EDEDED;
	padding: 5px;
	height: 100%;
}

.indexing-item-box {
	background: #F8F8F8;
	padding: 10px 0;
	height: 100%;
}

.indexing-item-box h3 {
	font-size: 24px;
	border-bottom: 1px solid #E8E8E8;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: 600;
	padding-left: 15px;
	padding-right: 15px;
}

.list-indexing li {
	padding: 5px 15px;
}

.list-indexing li a {
	color: var(--primary-color);
	text-decoration: none;
}

.border-heading {
	/* border-bottom: 2px solid #E3E3E3; */
	padding-bottom: 10px;
	margin-bottom: 28px;
	font-weight: 800;
}

.border-heading span {color: var(--secondary-color);font-weight: 800; font-size: 28px;}

.bottom__box h4 {
	border-bottom: 1px solid var(--primary-color);
}

.plagi-linkes {
	display: flex;
	align-items: center;
	margin-left: -10px;
	margin-right: -10px;
}

.plagi-linkes li {
	flex: 0 0 25%;
	max-width: 25%;
	padding-left: 10px;
	padding-right: 10px;
}

.plagi-linkes li a {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	background: #1A9535;
	background: linear-gradient(26deg, rgba(26, 149, 53, 1) 0%, rgba(0, 90, 137, 1) 100%);
	padding: 36px 10px;
	border-radius: 10px;
	display: block;
	text-align: center;
	text-decoration: none;
}

.header-pssn {
	display: flex;
	align-items: center;
	gap: 5px 0;
	flex-direction: column;
}

.header-pssn .bg-info {
	background-color: #ececfe !important;
	font-size: 14px;
	color: var(--primary-color) !important;
	padding: 7px 15px !important;
}

.bottom__box ul li a {
	text-decoration: none;
	color: #fff;
}

.bottom__box ul {
	padding: 0;
	list-style: none;
}

.bottom__box .btn-more {
	color: #4caf50;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

footer {
	background: var(--primary-color);
	color: #fff;
	padding: 15px 0;
}

footer .social-links {
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 0 10px;
	margin-bottom: 0px;
}

footer .social-links a {
	color: #fff;
}
footer .social-links a i {
	color: #fff;
}
footer .social-links a:hover i {color: var(--secondary-color);}

footer p {
	margin-bottom: 0px;
	color: #fff;
}
footer p a {color: #fff;}

.navbar-brand {
	display: none;
}
.publish-box {
	display: flex;
	align-items: flex-start;
	gap:0 10px;
}
.icon-img i {
	color: var(--secondary-color);
	font-size: 20px;
}
.publish-txt h3 {
	font-weight: 500;
	font-size: 20px;
}

p, li {
	font-weight: 300;
	text-align: justify;
}

.icon-img img {
	max-width: 40px;
	margin-top: -4px;
}
.indexing__logo {
	background: #fff;
	padding: 15px 15px;
	box-shadow: 0 0 10px rgb(0 0 0 / 9%);
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.indexing__logo img {
	height: 58px;
	max-width: 100%;
}
.coverpage {
	max-height: 300px;
}
.cover_page img, .cd-popup-container img {
	max-width: 100%;
}
.head {
	border-bottom: 3px solid #ccc;
	margin-bottom: 12px;
}

.head h1 {
	font-size: 18px;
	font-weight: 800;
}

.current-issues .head {}

 .Navbar-logo img{
  width:90px;
  height:90px;
 } 

 .head-center{
  padding-left:10px;
 }

 .head-center h2{
  margin: 10px 0px 9px 0px;
 }

 .head-center h2 .small-text {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 1px;
     color: #014bad;
     display:block;
}

.head-center h2 .big-text {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: .5px;
    color: #014bad;
    line-height:34px;
}

.head-center h4{
  color:#a851a8;
  font-size:14px;
}

@media (max-width: 768px) {
	.logotxt {
		display: none;
	}

	.Navbar-logo img {
		width: 80px;
	}

	.header-pssn {
		flex-direction: column;
		gap: 10px 0
	}

	.header-pssn .bg-info {
		font-size: 14px;
		padding: 7px 15px !important;
	}

	.bannerTxt {
		margin-top: 20px;
	}

	.bannerTxt h1 {
		font-size: 24px;
	}

	.bannerTxt p {
		font-size: 15px;
	}
	.bannerTxt p a {color: #fff;}
	.bannerTxt p.submittxt {
		font-size: 16px;
		font-weight: 700;
		margin-top: 10px;
	}
		
	.bannerTxt p.submittxt a {color: #fff;}
	.bannerTxt p.submittxt a:hover {
		color: var(--secondary-color);
	}

	.plagi-linkes li {
		flex: 0 0 48%;
		max-width: 48%;
	}

	.plagi-linkes li a {
		padding: 20px 10px;
		font-size: 16px;
	}

	.down-article-btn {
		display: block;
	}

	.download-article-box h5 {
		margin-bottom: 15px;
	}

	h2 {
		font-size: 20px;
	}
	h2 span {
		font-size: 20px;
	}
	.coverpage {max-height: 100%;}

	.cover__area h3 {
		font-size: 16px;
	}

	.bottom__box ul {
		padding: 0 0 0 18px;
		flex-wrap: wrap;
		gap: 13px 0px;
	}

	.navbar-brand {
		display: block;
	}
		.section-padd {
			padding: 30px 0;
		}
	footer {text-align: center;}
	footer .social-links {justify-content: center;}
}